/* Reset */

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
tt,
var,
u,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
caption,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
}

body {
    line-height: 1;
}

ol,
ul {
    list-style: none;
}

blockquote,
q {
    quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
    content: '';
    content: none;
}

a:link,
a:visited {
    text-decoration: none;
}

table {
    border-spacing: 0;
    border-collapse: collapse;
}

html,
body {
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    font-family: "Lato", "Segoe UI", Frutiger, "Frutiger Linotype", "Dejavu Sans", "Helvetica Neue", Arial, sans-serif;
    color: rgb(40, 20, 20);
    color: rgba(40, 20, 20, 0.7);
    line-height: 1.5em;
    background: rgb(84, 203, 176);
    background: rgba(84, 203, 176, 1);
}

nav {
    position: fixed;
    top: 0;
    left: 0;
    width: 20%;
    padding: 30px;
    box-sizing: border-box;
    text-align: right;
    /* dodao za scroll vertikalni */
    height: inherit;
    overflow: auto;
}

.sidebar {
    float: left;
    vertical-align: top;
    display: inline-block;
    width: 20%;
    padding: 30px;
    box-sizing: border-box;
    text-align: right;
}

nav a:link,
nav a:visited {
    display: block;
    letter-spacing: 0.1em;
    margin: 10px 0;
    color: #FFF;
    padding-right: 0;
    line-height: 1.4;
    padding-bottom: 7px;
}

nav a:hover {
    color: rgb(40, 20, 20);
}

.main {
    float: left;
    vertical-align: top;
    display: inline-block;
    width: 80%;
}

ul,
ol {
    padding-left: 20px;
}

li {
    list-style: disc;
}

header {
    text-align: center;
    padding: 0 30px 0px 30px;
    background: #FFF;
}

header h1 {
    padding-bottom: 0;
    line-height: 1.3;
    padding-top: 0px;
}

section {
    background: #EEE;
}

section:nth-child(2n+1) {
    background: #FFF;
}

h1 {
    font-size: 30px;
    font-size: 6vw;
    text-align: center;
    display: block;
    line-height: 1.3;
    line-height: 2em;
    font-weight: bold;
    padding: 7px 0;
    color: rgb(84, 203, 176);
    color: rgba(84, 203, 176, 1);
}

a:link,
a:visited {
    color: rgb(84, 203, 176);
    color: rgba(84, 203, 176, 1);
}

a:hover {
    color: rgb(53, 155, 132);
    color: rgba(53, 155, 132, 1);
}

.center {
    max-width: 960px;
    padding: 17px 30px 30px 30px;
    margin: 0 auto;
}

#demo .center {
    padding: 0;
    transition: 0.2s;
}

.message {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    padding: 15px 0;
    background: #EEE;
    text-align: center;
    display: none;
}

a.button {
    display: inline-block;
    background: rgb(40, 20, 20);
    background: rgba(40, 20, 20, 0.7);
    color: #FFF;
    text-transform: uppercase;
    letter-spacing: 0.1em;
    font-size: 20px;
    font-size: 1.5vw;
    padding: 10px 15px;
    padding: 1.5vw 3vw;
    border-radius: 2px;
    transition: 0.3s;
    margin: 2px;
    perspective: 800;
}

a.button:hover {
    background: rgb(84, 203, 176);
    background: rgba(84, 203, 176, 1);
}

xmp {
    display: block;
    width: 100%;
    overflow: auto;
    background: #6B5D5D;
    background: repeating-linear-gradient(0deg, #6B5D5D, #6B5D5D 20px, #574F4F 20px, #574F4F 40px);
    border: 2px solid #6B5D5D;
    color: #FFF;
    font-family: 'Source Code Pro', monospace;
    padding: 20px 5px 20px 20px;
    line-height: 20px;
    font-size: 12px;
    box-sizing: border-box;
    position: relative;
    transition: 0.2s;
}

xmp:hover {
    opacity: 0.9;
    cursor: pointer;
    cursor: copy;
}

xmp:before {
    content: '';
    height: 100%;
    position: absolute;
    width: 10px;
    background: rgba(255, 255, 255, 0.1);
    top: 0;
    left: 0;
}

xmp:after {
    content: 'CLICK TO COPY';
    position: absolute;
    bottom: 0;
    right: 5px;
    opacity: 0.5;
    font-size: 11px;
}

xmp:hover:after {
    opacity: 1;
}

.table-overflow {
    margin: 0;
    position: relative;
    box-sizing: border-box;
}

.table-wrap {
    width: 100%;
    box-sizing: border-box;
}

table {
    font-size: 12px;
}

td {
    border: 1px solid #6B5D5D;
    padding: 5px;
}

tr:nth-child(2n) {
    background: #E9E4E6;
}

@media (min-width: 1214px) {
    #demo .center {
        padding: 60px;
    }
}

@media (max-width: 1214px) {
    .smoothslides-on,
    .ss-slide-stage {
        border-radius: 0;
    }
}

@media (max-width: 800px) {
    .sidebar,
    nav {
        display: none;
    }
    .main {
        width: 100%;
    }
}

@media (max-width: 600px) {
    a.button {
        padding: 10px 20px;
        font-size: 15px;
    }
    .table-wrap {
        padding-left: 30px;
    }
    .table-overflow {
        margin: 0 -30px;
    }
    .table-wrap {
        overflow: auto;
    }
    .table-overflow:after {
        content: '';
        position: absolute;
        height: 100%;
        width: 30px;
        right: 0;
        top: 0;
        background: linear-gradient(to right, rgba(242, 238, 237, 0) 0%, rgba(242, 238, 237, 1) 60%);
    }
    .table-overflow:before {
        content: '';
        position: absolute;
        height: 100%;
        width: 30px;
        left: 0;
        top: 0;
        background: linear-gradient(to right, rgba(242, 238, 237, 1) 30%, rgba(242, 238, 237, 0) 100%);
    }
}